[flake8]
exclude =
    .git,
    __pycache__,
    build,
    dist,
    versioneer.py,
    rmt_utilities/_version.py,
    docs/source/conf.py,
    venv,
    env,
    .venv,
    .env
max-line-length = 115
